| Home | Libraries | People | FAQ | More

## Struct as_weighted_feature<tag::p_square_cumulative_distribution>

boost::accumulators::as_weighted_feature<tag::p_square_cumulative_distribution>

## Synopsis

    // In header: <boost/accumulators/statistics/p_square_cumulative_distribution.hpp>

    struct as_weighted_feature<tag::p_square_cumulative_distribution> {
      // types
      typedef tag::weighted_p_square_cumulative_distribution type;
    };